» Ubuntu » Paket

Error

two or more packages specified (avahi-autoipd oneiric)